<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.5710</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.4720</MDI>
      <MDI key="STATISTICS_MEAN">4.9905</MDI>
      <MDI key="STATISTICS_STDDEV">6.4076</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8666785</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.39732884</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
